:Base nmlsrv.HLP>Proc4
:Title CallPilot Desktop Messaging
1 Nyheter i CallPilot Desktop
2 Lägga till en CallPilot-adress=Adding_a_CallPilot_Address
2 Lägga till en lokal adress=Adding_an_address_to_the_local_address_book
2 Ljudströmning=Audio_streaming
2 CallPilot-katalogen på Lotus Notes-servern=CallPilot_directory_on_the_Lotus_Notes_server
2 Snabbadressera meddelanden=Fast_addressing_a_message
2 Indikator för väntande meddelande=Message_waiting_indicator_on_the_Windows_task_bar
2 Nya funktioner för att arbeta fristående=Working_in_offline_mode
2 Nytt fönster för att adressera fax=Composing_a_message_that_contains_fax
2 Hastighetskontroll i Audio Player=Speed_control
2 Telefonuppspelning utan hämtning=Telephone_playback_without_downloading
1 Komma igång
2 CallPilot Desktop Messaging - översikt=CallPilot_Desktop_Messaging_overview
2 Logga in till Desktop Messaging för första gången=Logging_on_to_Desktop_Messaging
2 Öppna Inkorgen i CallPilot Meddelandelagring=Opening_your_Inbox
2 Arbeta fristående=Working_in_offline_mode
2 Avsluta CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Byta lösenord=Changing_your_CallPilot_password
2 CallPilot Player - översikt=CallPilot_Audio_Player_overview
1 Kontrollera nya meddelanden
2 Kontrollera nya meddelanden=Checking_for_new_messages
2 Öppna och stänga meddelanden=Opening_a_message
2 Ange automatisk kontroll av nya meddelanden=Setting_new_message_checking_to_automatic
2 Ange manuell kontroll av nya meddelanden=Setting_new_message_checking_to_manual
1 Granska och lyssna på meddelanden
2 Nytt: ljudströmning=Audio_streaming
2 Nytt: hastighetskontroll för meddelanden=Speed_control
2 Definiera var röstmeddelanden avlyssnas=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Lyssna på röstmeddelanden från en dator=Listening_to_voice_with_a_computer
2 Lyssna på röstmeddelanden från en telefon=Listening_to_voice_with_a_telephone
2 Visa faxmeddelanden=Viewing_fax_in_a_message
2 Ta bort meddelanden=Deleting_a_message
2 Besvara avsändare=Replying_to_messages
2 Besvara avsändare och alla mottagare=Replying_to_all_recipients_of_a_message
2 Vidarebefordra meddelanden=Forwarding_a_message
1 Skapa meddelanden
2 Skapa röstmeddelanden=Composing_a_message_that_contains_voice
2 Skapa faxmeddelanden=Composing_a_message_that_contains_fax
2 Skapa textmeddelanden=Composing_a_message_that_contains_text
2 Spela in och spara röstfiler från en telefon=Recording_voice_for_a_message_with_a_telephone
2 Spela in och spara röstfiler från en dator=Recording_voice_for_a_message_with_a_computer
2 Spela upp sparade röstfiler från en telefon=Playing_a_saved_voice_file_from_a_telephone
2 Spela upp sparade röstfiler från en dator=Playing_a_saved_voice_file_from_a_computer
2 Bifoga röst- eller faxfiler till meddelanden=Attaching_a_file_to_a_message
1 Adressera meddelanden
2 Adressera meddelanden=Addressing_a_message
2 Snabbadressera meddelanden=Fast_addressing_a_message
2 Riktlinjer för adressformat=Guidelines_for_address_formats
2 Lägga till en lokal adress=Adding_an_address_to_the_local_address_book
2 Definiera adresser för fjärrmottagare=Defining_Addresses_for_remote_recipients
2 Hämta adressboken för CallPilot automatiskt=Downloading_the_CallPilot_Address_Book_automatically
2 Hämta adressboken för CallPilot manuellt=Synchronizing_the_Nortel_Address_Book
2 CallPilot-katalogen på Lotus Notes-servern=CallPilot_directory_on_the_Lotus_Notes_server
1 Skicka meddelanden
2 Ställa in prioritet för meddelanden=Specifying_urgency_for_messages
2 Ange känslighet för meddelanden=Setting_sensitivity_for_messages
2 Förutsättningar för att kunna skicka och ta emot fax=Requirements_for_sending_and_receiving_faxes
2 Begära leverans- och läskvitton för meddelanden=Requesting_a_return_receipt
2 Skicka meddelanden=Sending_a_message
2 Skapa grupplistor=Creating_group_lists
1 Spara meddelanden
2 Spara röstfiler för användare som saknar CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Förutsättningar för att kunna spela in och spara röstfiler=Requirements_for_saving_voice
2 Spara faxfiler=Saving_fax_for_a_message
2 Spara röst- eller ljudmeddelanden=Saving_the_voice_in_a_received_message
2 Spara faxmeddelanden=Saving_fax_in_a_received_message
1 Referens
2 Adressbok för CallPilot - översikt=synchronize
2 Fliken Allmänt - översikt=General_tab_overview
2 Fliken Adressbok - översikt=Address_Book_tab_overview
2 Adressformat - översikt=Address_formats_overview
2 Ändra lösenord för CallPilot - översikt=CallPilot_Change_Password_overview
2 CallPilot-inloggning - översikt=CallPilot_Logon_overview
2 Fliken Volymkontroll - översikt=Volume_Control_tab_overview
2 Fliken Ljud - översikt=Audio_tab_overview
